INETD2RLINETD(8)

NOME
inetd2rlinetd - conversor de ficheiro de configuração

SUMÁRIO
inetd2rlinetd [--force-overwrite] [--print-file-names] [--add-from-comment] [-f file] [-l entry] [directory]

DESCRIÇÃO
inetd2rlinetd É um script para converter ficheiros de configuração de estilo típico inetd.conf(5) para ficheiros de configuração de estilo do rlinetd.conf(5).

OPÇÕES

-f file
    Ficheiro em formato inetd.conf(5) que irá ser convertido. Predefinição em stdin.

-l entry
    Um linha no formato de inetd.conf(5). Apenas essa linha será convertida. Em sistemas Debian, esta opção é usada internamente pelo comando update-inetd(8).

directory
    Directório dos ficheiros resultantes. A predefinição é /etc/rlinetd.d.

--force-overwrite
    Força o sobrescrever dos ficheiros existentes com a nova versão.

--print-file-names
    Escreve na saída standard a lista dos ficheiros gerados.

--add-from-comment
    Coloca comentário especial na linha original de inetd.conf(5) na frente de cada serviço convertido.

  NOTA
As opções -f e -l não podem ser usadas juntamente.

VEJA TAMBÉM
rlinetd.conf(5), inetd.conf(5), inetd(8), rlinetd(8)

AUTOR
Este manual foi escrito por Mikolaj J. Habryn <dichro-doc@rcpt.to>. Modificado por Robert Luberda <robert@debian.org>.